<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="377cd7fbf03f45dd621442882673d82e">
  <dict>
    <!--2020-05-21 15:20:17.000-->
    <bool key="hw_callforward_networkname">true</bool>
  </dict>
</config>
